--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#get_total_recs
is_singleton: false
name: get_total_recs
params: (table)
visibility: public
